#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
CSV=CSV
HTML=HTML
Output\ File=出力ファイル
Output\ Format=出力フォーマット
Report=レポート
Reporting=レポート
Run\ a\ report\ and\ save\ the\ output.=レポートを実行して出力を保存します。
Run\ Report=レポートの実行
The\ format\ of\ the\ output\ file.=出力ファイルの形式。
The\ name\ of\ the\ report\ to\ run.=実行するレポートの名前。
The\ path\ of\ the\ output\ file.=出力ファイルのパス。
The\ Reporting\ plugin\ provides\ execution\ of\ saved\ reports\ in\ processes.=レポート作成プラグインでは、プロセス内の保存済みレポートを実行できます。
UrbanCode=UrbanCode
